Информация к новости
  • Просмотров: 1864
  • Автор: Sergey89
  • Дата: 31-05-2013, 01:01
31-05-2013, 01:01

NeedGames для DLE 9.8

Категория: Dle 9.8


NeedGames для DLE 9.8

Одно уже название данного шаблона NeedGames говорит о том, что она предназначена для игрового портала. Шаблон был разработан студией DCOReARTs. При этом стоит отметить, что на сегодняшний день она была немного изменена и теперь представлена в синих тонах, кроме этого была адаптирована под движок DLE 9.8.

Данный шаблон подходит, как для создания сайта и улучшение его внешнего вида, но может использоваться и при обновлении игрового портала, при этом перед его использованием в обязательном порядке стоит обновить свой браузер и движок до необходимой версии, так как с более ранними версиями, чем указано выше, она работать не будет. Также нужно сказать, что данный шаблон получил прекрасную оптимизацию под поисковые системы, поэтому владельцу сайта уже не нужно будет ничего делать.




Скачать NeedGames для DLE 9.8:needgames-98.rar [1,08 Mb] (cкачиваний: 49)
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
^